#shop-container a.powered-by-ticket-tailor {
display: none!important;
text-indent: 0px;
height: 0px;
width: 0px;
}

#shop-container.box-color-background {
background-color: transparent!important;
background: #fff;
}

#shop-front #shop-container {
background-color: transparent!important;
}

.cre8con {
width:600px;
overflow:hidden;
float: right;
display: block;
}

.rightimg2 {
width: 300px;
padding-right: 50px;
float: left;
display: block;
text-align: left;
padding-top: 15px;
}

.xmas {
background-image: url(xmasbg.jpg);
height: 100%;
padding-top: 30px;
padding-bottom: 30px;
}


.xmas:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.submit input {
background: #F00;
padding: 25px;
}